DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #662
H6 trg import ké hoach bang chiic nang trén AMS
11/24/2020 09:07 AM - Truong Nguyen Vu

Status: Closed Start date: 11/24/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2020 09:08 AM - Truong Nguyen Vu
SELECT * FROM dbo.PL_IMPORT

#2 - 11/24/2020 09:10 AM - Luc Tran Van
- File PL_import.xlsx added

#3 - 11/24/2020 11:14 AM - Truong Nguyen Vu
- File PL_IMPORT_INS.txt added
- File PL_IMPORT_UP.ixt added

#4 - 11/24/2020 02:49 PM - Truong Nguyen Vu
- File UPDATE CODE THQCC.txt added

#5 - 11/24/2020 03:31 PM - Truong Nguyen Vu
- File INPORT CM_GOQODS.txt added

#6 - 11/24/2020 04:57 PM - Luc Tran Van
- File DATA 662 PL IMPORT .xIsx added

#7 - 11/24/2020 05:14 PM - Truong Nguyen Vu
SELECT * FROM dbo.PL_IMPORT_DT WHERE IMPORT_ID="PLIMP0000000001"

#8 - 11/24/2020 05:18 PM - Truong Nguyen Vu
- File PL_IMPORT_App.txt added

#9 - 11/25/2020 08:16 AM - Truong Nguyen Vu
- File PL_IMPORT_App.txt added

#10 - 11/25/2020 08:16 AM - Truong Nguyen Vu
- File deleted (PL_IMPORT_App.txt)

#11 - 11/25/2020 01:38 PM - Truong Nguyen Vu
- File PL_IMPORT_Ins.txt added

#12 - 11/25/2020 01:38 PM - Truong Nguyen Vu
- File deleted (PL_IMPORT_INS.txt)

#13 - 11/25/2020 04:37 PM - Truong Nguyen Vu
- File UPDATE DVDM.txt added

#14 - 11/25/2020 05:19 PM - Truong Nguyen Vu

06/17/2025

1/2




UPDATE dbo.CM_DVDM SET DVDM_CODE='0692101/0692201/0690405/0690604' WHERE DVDM_ID="DVDM-CHUNG'

#15 - 12/07/2020 11:34 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

PL_import.xIsx 19.1 KB 11/24/2020 Luc Tran Van
PL_IMPORT_UP.ixt 10.9 KB 11/24/2020 Truong Nguyen Vu
UPDATE CODE THQCC.txt 448 Bytes 11/24/2020 Truong Nguyen Vu
INPORT CM_GOODS.txt 5.28 KB 11/24/2020 Truong Nguyen Vu
DATA 662 PL IMPORT.xIsx 19.5 KB 11/24/2020 Luc Tran Van
PL_IMPORT_App.txt 9.27 KB 11/25/2020 Truong Nguyen Vu
PL_IMPORT_Ins.txt 13.7 KB 11/25/2020 Truong Nguyen Vu
UPDATE DVDM.txt 451 Bytes 11/25/2020 Truong Nguyen Vu
